{
  "name": "ccc-auto-build",
  "version": "0.0.1",
  "description": "生成指定脚本和自动绑定Node",
  "author": "壮壮",
  "main": "src/main.js",
  "scriptTemplate": "template/ScriptTemplate.ts",
  "main-menu": {
    "扩展/半自动辅助/一键": {
      "message": "ccc-auto-build:quickOne",
      "accelerator": "CmdOrCtrl+t"
    },
    "扩展/半自动辅助/生成脚本": {
      "message": "ccc-auto-build:build_ts",
      "accelerator": "CmdOrCtrl+q"
    }, 
    "扩展/半自动辅助/生成属性到脚本": {
      "message": "ccc-auto-build:generate_attribute",
      "accelerator": "CmdOrCtrl+e"
    },
    "扩展/半自动辅助/绑定节点到脚本": {
      "message": "ccc-auto-build:bindNode",
      "accelerator": "CmdOrCtrl+w"
    }, 
    "扩展/半自动辅助/说明": {
      "message": "ccc-auto-build:open_set"
    }
  },
  "scene-script": "template/scene.js",
  "panel.view": {
    "main": "src/renderer/view/main.js",
    "type": "fixed-size",
    "title": "使用设置说明",
    "width": 600,
    "height": 500
  },
  "reload": {
    "renderer": [
      "src/renderer/**/*"
    ],
    "ignore": [
      "CHANGELOG.md",
      "README.md",
      "README.en.md"
    ]
  },
  "dependencies": {
    "cheerio": "^1.0.0-rc.10",
    "fs": "0.0.1-security",
    "path": "^0.12.7",
    "superagent": "^6.1.0"
  }
}
